WPParserInternal::Font Struct Reference

Internal: class to store the font properties. More...

## Public Member Functions

| Font ()

## Public Attributes

MWAWFont | m_font
| the font More...
int | m_firstChar
| the first character More...

## Friends

std::ostream & | operator<< (std::ostream &o, Font const &f)
| operator<< More...

## Detailed Description

Internal: class to store the font properties.

## Constructor & Destructor Documentation

WPParserInternal::Font::Font | ( |  | ) |

inline

## Friends And Related Function Documentation

std::ostream& operator<< | ( | std::ostream & | o,
|  | Font const & | f
| ) |  |

friend

operator<<

## Member Data Documentation

int WPParserInternal::Font::m_firstChar

the first character

Referenced by WPParser::readFonts().

MWAWFont WPParserInternal::Font::m_font

the font

Referenced by WPParser::readFonts().

The documentation for this struct was generated from the following file:

- WPParser.cxx